.pkr_table {
    vertical-align: middle;
    max-width: 920px;
}


.pkr_table input[type="checkbox"] {
    width: 20px;
    height: 20px;
    margin: 0 0 3px 0;
    display: block;
}

.pkr_table tr,
.pkr_table td {
    border: none;
    vertical-align: middle !important;
}

.pkr_table td {
    padding: 5px 4px;
}

tr.pkr_dunkel,
tr.pkr_dunkel.pkr_table_head {
    background-color: #FBFBFB;
    border: 1px solid #979797;
}



.pkr_table_headblock {
    display: flex;
    align-items: center;
    gap: 40px;
}

.pkr_select {
    /* min-width: 320px; */
    width: 100%;
    padding: 5px 10px;
}

/* input.pkr_input {
    padding: 5px;
    text-align: center;
    margin: 0;
} */

input.pkr_input {
    padding: 5px;
    text-align: center;
    margin: 0;
    font-size: 20px;
    font-weight: bold;
}

input.pkr_input_dunkel {
    padding: 5px;
    text-align: center;
    margin: 0;
    font-size: 20px;
    font-weight: bold;
}

/* input.pkr_input_dunkel {
    padding: 5px;
    text-align: center;
    margin: 0;
} */

tr.pkr_dunkel.pkr_table_head td.pkr_text_fett {
    padding: 20px 20px 20px 10px;
}




/*Zinsrechner Hilfe*/
/* a.info {
    display: block;
    position: relative;
    color: #000000;
    z-index: 25;
    line-height: 150%;
} */

a.info {
    display: inline-block;
    position: relative;
    color: #000000;
    z-index: 25;
    line-height: 24px;
    min-width: 15px;
}

a.info:hover {
    z-index: 25;
    text-decoration: none;
    color: #000000;
}

a.info span,
a.info:visited span {
    display: none;
    color: #000000;
    cursor: default;
    z-index: 25;
}

a.info:hover span {
    display: block;
    height: auto;
    position: absolute;
    left: 50px;
    bottom: 0px;
    color: #000000;
    cursor: default;
    z-index: 25;
}

span.description {
    font-weight: normal;
    text-align: justify;
    color: #000000;
    /* width: 250px; */
    width: 400px;
    background-color: #FFFFFF;
}

span.description > div {
    border: 1px solid #979797;
    padding: 5px 15px;
    font-size: 14px;
    line-height: 1.6;
    background-color: #fbfbfb;
}

span.description > div p {
    margin: 5px 0;
}

.pkr_text_klein_rechts {
    font-size: 16px;
    color: #000000;
    line-height: 32px;
}

td.pkr_reset {
    padding-top: 26px;
}

input.zrbutton {
    background: #FBFBFB;
    border: 1px solid #979797;
    font-size: 18px;
    text-shadow: none !important;
    font-family: 'Roboto';
    color: rgb(0 0 0 / 40%);
    padding: 2px 10px 2px 40px;

    background-image: url('../../img/repeat.svg');
    background-repeat: no-repeat;
    background-position: 10px center;

    transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.2s ease-in-out;
}

input.zrbutton:hover {
    cursor: pointer;
    background-color: #eef5f5;
    border-color: #00696b;
    color: #00696b;

    transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.2s ease-in-out;

}

@media screen and (max-width: 560px) {

    div#prozesskostenrechner {
        padding: 20px;
    }

    a.info {
        line-height: 15px;
        min-width: max-content;
    }

    .pkr_table .empty {
        display: none;
    }
    
    .pkr_table td[width='20'] {
        max-width: 20px !important;
    }
    
    
    .pkr_table td[width="50"] {
        width: 100px;
    }
    
    .pkr_table tr {
        display: flex;
        gap: 10px;
        align-items: center;
        flex-wrap: wrap;
    }
    
    .pkr_table td[width="300"] {
        width: auto;
    }

    .pkr_table_headblock {
        flex-direction: column;
        gap: 20px;
    }
    
    tr.pkr_dunkel.pkr_table_head td.pkr_text_fett {
        width: 100%;
    }

    td.mwstgegenpartei {
        width: 100px;
    }
    
    tr.sub_tr_head {
        margin-top: 20px;
    }

    tr.pkr_dunkel {
        margin-top: 20px;
    }
    
}